MyBalsamiq editor doesn't open in Mac or Unix, only Windows?


#1

I get “Loading myBalsamiq editor…Flash Player 11.2 or later required”, in Firefox and Chrome on both OSX 10.9.5 and Lunux Mint 17.1, both up to date, both with lastest flash installed.

the editor starts normally in an old Windows 7 VM running on the Mint machine, in Chrome.

??? How do I get this working?


#2

Hi @cfraenkel,

Sorry for the hassle with this.

Let’s try to see what’s causing it:

Could you please try to open http://www.adobe.com/software/flash/about/ to check on the version of Flash you are running? It will also display the last version available for your OS.

Using Chrome on OS X 10.9.5, please try to use the incognito mode to see if the issue persists.

Please let us know how this goes, we’ll dig deeper if needed!